;Texty1 is file with basic messages from the GUI library.
;Texty2 is file with other messages specific for BLOCEK.
;If you want to translate this language files you musn't change the lines
;beginning with # because they are the identificators. Other lines can be
;freely translated. The specialy meaning has the "sys_font" label in the
;BLOCEK2.xx file. It specifies used font file used for interface.
;So it is not dependent on loaded VGA font.

verze_konfiguratoru = 5
barevna_syntaxe = 0
jazyk = EN                 ;language of messages in program
                           ;EN: use message files BLOCEK1.EN and BLOCEK2.EN
                           ;CZ: use message files BLOCEK1.CZ and BLOCEK2.CZ
                           ;(analogicaly for other languages)
zaklad = 1234              ;desktop colour
popredi = 44373            ;ink colour
pozadi = 21                ;paper colour
pozadi_ozn = 400           ;colour of selected text
zvyraznene_popredi = -64000;colour for higlighted line (negative value means disabled)
barvy_koncu_radek = 64000,0,61376   ;colours for end-of-line markers
tab_na_mezery = 8          ;TAB indent
imgfilter = 1

ruzne_sys_priznaky = abc   ;a/A don't check swap/check swap
                           ;b/B check mouse/do not check mouse
                           ;c/C disable CTRL-Break/enable CTRL-Break


zkontroluj_swap = 0  ;check presence of virtual memory
krok_v_nahradach = 100
oddelovac_tisicu = ","          ;thousands separator
use_simd = 0
use_mmx = 1

screen_width = 800
screen_height = 600
use_vesa3 = 0        ;0=disable VESA3 functions, else use VESA3 if available
use_lfb = 1          ;0=never use linear frame buffer (LFB); 1=use LFB if available

doplnky_desktopu = <SKOK=50%-160,50%-100; IMG=blocek.png (-)> ;desktop estetic improvemets
document_unicode_font = unismall.ufn  ;font for unicode mode
document_codepage_font = <vga16>      ;font for non-unicode mode
                                 ;you can use included FN or CH fonts
                                 ;or choose one from available VGA fonts.
                                 ;Use these codes:
                                 ;<vga16> proportional 8x16 font from VGA generator
                                 ;<vga16u> UNproportinal 8x16 font from VGA generator
                                 ;<vga14> proportional 8x14 font from VGA gen.
                                 ;<vga8> proportional 8x8 font from VGA gen.

default_document_codepage = DOS  ;Here can be a direct codepage specification
                                 ;(like 852, 866, etc.)
                                 ;or "unicode" or "DOS" (both without quotes)
                                 ;Note that if you use the direct cp. spec.
                                 ;you must have a corresponding TBL file in
                                 ;the ".\KEY_TBL\" subdirectory
                                 ;(cp852uni.tbl, cp866uni.tbl, etc.)

pref_klavesnice = , CESKA.KTB, ENGLISH.KTB, RUSSKAJA.KTB
nacitej_exif = 1      ;0=ignore Exif tags in JPEG files
autorotace_exif = 1      ;0=disable autorotating JPEG files accordingly Exif orient. tag



